package com.mortals.xhx.module.sitestat.service;

import com.mortals.framework.model.Context;
import com.mortals.framework.service.ICRUDCacheService;
import com.mortals.xhx.module.sitestat.model.SitestatEntity;

/**
* SitestatService
*
* 站点统计 service接口
*
* @author zxfei
* @date 2022-06-27
*/
public interface SitestatService extends ICRUDCacheService<SitestatEntity,Long> {


    String getSiteTree(Context context);

    void updateSiteStat(SitestatEntity entity, Context context);

}